Bug 1120446 - [Doc] Need brief intro to Foreman guide
Summary: [Doc] Need brief intro to Foreman guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Summer Long
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 00:41 UTC by Summer Long
Modified: 2014-10-20 09:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 09:04:08 UTC


Attachments (Terms of Use)

Description Summer Long 2014-07-17 00:41:15 UTC
For HA-GA2, if we're recommending that people use foreman for production environments, there should be a note that they can find info in the foreman install guide.

Comment 3 Andrew Dahms 2014-09-04 22:53:32 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Getting_Started_Guide/index.html#The_PackStack_Deployment_Utility1

What Changed
------------------------------
The following topic was revised to add a note to the 'Important' box explaining to users that they should turn to the Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer) guide for information on production environment deployments.

The PackStack Deployment Utility [29476-687629]

Updated the revision history: [30561-687630]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Getting_Started_Guide-5-en-US-5.0.0-21

Moving to ON_QA.

Comment 4 Andrew Dahms 2014-10-20 09:04:08 UTC
Moving to CLOSED.

This introduction has been added to the guide, and has now been published.


Note You need to log in before you can comment on or make changes to this bug.